    a:link { color:#858484; text-decoration: none;}
    a:hover { color:#FFFFFF; text-decoration: none; background-color: #000000;}
    a:visited { color: #d1d0d0; }

body,td,th {
    background-color: #FFFFFF;
    font-family: 'Quicksand', sans-serif;
	color: #000000;
	font-style: normal;
}
body  {
    max-width: 1024px;
    margin: 0 auto;
    text-align: left;
}
.fliesstext {
    font-family: 'Quicksand', sans-serif;
	font-style: normal;
    font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.ueberschrift {
    font-family: 'Noto Serif', serif;
	font-style: normal;
	line-height: normal;
	font-weight: 700;
	font-variant: normal;
	color: #000000;
}
.blocktypo {
    font-family: 'Noto Serif', serif;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
}
.eigenschaften {
    font-family: 'Noto Serif', serif;
	font-style: normal;
    font-weight: 400;
	font-variant: normal;
	color: #000000;
}
.weblinks {
    font-family: 'Noto Serif', serif;
	font-style: italic;
	font-weight: 400;
	text-decoration: none;
}
.email {
    font-family: 'Noto Serif', serif;
	font-weight: 400;
	color: #AAA;
	text-decoration: none;
}
#pfeil {
    max-width: 5%;
    left: 2%;
	height: 115px;
	width: 25px;
	position: fixed;
	right: 5%;
	bottom: 20%;
}
#logo {
	background-color: #FFF;
    margin: 0 auto;
    max-width: 425px;
    width: 80%;
}
  
#container{
    max-width: 1024px;
    margin: 0 auto;
}	

.style5 {
	font-family: 'Lora', serif;
    font-weight: 700;
}
.style3 {
	font-family: 'Lora', serif;
}   

#sidebar{
    max-width: 1024px;
    margin: 0 auto;
}
#content{
    max-width: 1024px;
    padding-left: 15%;
    padding-right: 2%;
    margin: 0 auto;
}
